@media screen and (max-width: 1440px) {
    html {
        font-size: 8px;
    }
}

@media screen and (max-width: 1140px) {
    html {
        font-size: 6px;
    }
    .about_section .mock {
        padding: 0;
    }
    .contact .contact_i > h4 {
        font-size: 24px;
    }
    .contact .contact_i > div p {
        font-size: 12px;
    }
    .contact .introduce a {
        width: 220px;
        height: 65px;
        padding: 18px 20px;
    }
    .contact .introduce a span {
        font-size: 12px;
    }
    .contact .introduce a svg {
        width: 24px;
        height: 24px;
    }
}

@media screen and (max-width: 960px) {
    .main_section .t-box h1 {
        font-size: 9.6rem;
    }
    .footer .footer_inner .corp {
        font-size: 6rem;
    }
    .footer .footer_inner .info div p {
        font-size: 11px;
    }
}

@media screen and (max-width: 768px) {
    .header_inner {
        padding-left: 18px;
        padding-right: 18px;
    }
    .header_inner nav {
        display: none;
    }
    .header_inner > .more {
        display: block;
    }

    .about_section,
    .story_section,
    .contact_section,
    .footer {
        padding-left: 18px;
        padding-right: 18px;
    }
    .work_section .workSwiper,
    .history_section {
        padding-left: 18px;
    }
    .history_swiper-container .custom_navigation {
        right: 18px;
    }
    .history_swiper-container {
        margin-left: 8rem;
    }
    .footer .footer_inner {
        flex-direction: column-reverse;
        align-items: normal;
        gap: 6rem;
    }
    .footer .footer_inner .info .info_inner {
        align-items: flex-end;
    }
}

@media screen and (max-width: 650px) {
    .main_section {
        padding-top: 8rem;
        padding-bottom: 16rem;
    }
    .main_section .t-box,
    .t-box {
        gap: 2rem;
    }
    .main_section .t-box h1 {
        font-size: 7.2rem;
    }
    .main_section .t-box span {
        font-size: 2rem;
    }
    .main_section .video {
        margin-top: 5rem;
        border-radius: 3rem;
        padding-bottom: calc(1700 / 1740 * 100%);
    }
    .t-box h2 {
        font-size: 5.6rem;
    }
    .t-box small {
        font-size: 1.6rem;
    }
    .story_section {
        padding-bottom: 18rem;
    }
    .about_section .t-box span {
        font-size: 1.8rem;
    }
    .work_swiper-container {
        margin-top: 5rem;
    }
    .story_section .story .t-box h3 {
        font-size: 4.4rem;
    }
    .contact_section .t-box {
        gap: 2rem;
    }
    .history_section {
        margin-bottom: 18rem;
    }
    .history_swiper-container {
        margin-left: 4rem;
    }
    .contact {
        flex-direction: column;
        align-items: flex-start;
        gap: 4rem;
    }
    .contact .introduce {
        width: 100%;
    }
    .contact .introduce a {
        width: 100%;
    }
    .footer {
        padding-top: 6rem;
        padding-bottom: 2.4rem;
    }
}

@media screen and (max-width: 500px) {
    .about_section .mock {
        flex-direction: column;
    }
    .about_section .mock img {
        width: 55%;
        margin: 0 auto;
    }
    .history_swiper-container .custom_navigation {
        top: -8.5rem;
        gap: 1.8rem;
    }
    .history_swiper-container .custom_navigation > div {
        width: 4.8rem;
        height: 4.8rem;
    }
    .story_section .story {
        border-radius: 3rem;
    }
    .footer .footer_inner .info .info_inner {
        gap: 3rem;
    }
    .footer .footer_inner .corp {
        font-size: 4rem;
    }
}

@media screen and (max-width: 440px) {
    .about_section .mock img {
        width: 80%;
    }
}
